@charset "UTF-8";

@font-face {
  font-family: "UAF Sans";
  font-display: swap;
  src: url("../fonts/UAFSans-Ultra.woff2") format("woff2"), url("../fonts/UAFSans-Ultra.woff") format("woff");
  font-weight: 950;
  font-style: normal;
}

@font-face {
  font-family: "UAF Sans";
  font-display: swap;
  src: url("../fonts/UAFSans-Black.woff2") format("woff2"), url("../fonts/UAFSans-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "UAF Sans";
  font-display: swap;
  src: url("../fonts/UAFSans-Bold.woff2") format("woff2"), url("../fonts/UAFSans-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "UAF Sans";
  font-display: swap;
  src: url("../fonts/UAFSans-SemiBold.woff2") format("woff2"), url("../fonts/UAFSans-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "UAF Sans";
  font-display: swap;
  src: url("../fonts/UAFSans-Book.otf") format("otf");
  font-weight: 450;
  font-style: normal;
}

@font-face {
  font-family: "UAF Sans";
  font-display: swap;
  src: url("../fonts/UAFSans-Regular.otf") format("woff2"), url("../fonts/UAFSans-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
video {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

:root {
  --container-width: 1260px;
  --transition: .3s ease;
  --transition-slow: .9s ease;
  --default-font-family: "UAF Sans";
  --heading-font-family: "UAF Sans";
  --sp: 64px;
  --primary: #FF8B00;
  --secondary: #000000;
  --white: #FFFFFF;
  --black: #000000;
  --grey-100: #F1F1F1;
  --grey-300: #E8E8E8;
  --grey-400: #AAADAD;
  --grey-700: 626667;
  --red: #FF3F3F;
  --green: #00E067;
  --fz-default: 16px;
  --h1: 62px;
  --h2: 62px;
  --h3: 32px;
  --h4: 24px;
  --h5: 22px;
  --h6: 20px;
  --m: 18px;
  --s: 14px;
  --xs: 12px;
  --xxs: 10px;
}

body {
  font: 400 var(--fz-default) var(--default-font-family), Helvetica, Arial, sans-serif;
  background: var(--grey-300);
  min-width: 360px;
  color: var(--secondary);
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: "ss01" on;
}

body.overflow-hidden {
  overflow: hidden;
  height: 100vh;
}

*,
*:before,
*:after {
  box-sizing: border-box;
  outline: none;
}

.hidden {
  display: none;
  overflow: hidden;
}

.wrapper {
  margin: 0 auto;
  min-height: 100vh;
  display: flex;
  flex-flow: column;
}

.wrapper__main {
  min-height: 100vh;
  position: relative;
  overflow: hidden;
  display: flex;
  flex-flow: column;
}

.wrapper__main .header {
  padding-top: 0;
}

.wrapper__main .header__container {
  align-items: flex-start;
}

.wrapper__main .header:before {
  width: 100%;
}

.video-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  overflow: hidden;
}

.video-background {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  /* dark overlay */
}

[class*=__container] {
  margin: 0 auto;
  max-width: var(--container-width);
  padding: 0 10px;
  width: 100%;
}

[class*=__container] [class*=__container] {
  padding: 0;
}

form input.error {
  box-shadow: inset 0px 0px 20px 1px rgba(255, 0, 0, 0.3);
  border: 2px solid var(--red) !important;
}

form input.not_error {
  box-shadow: inset 0px 0px 20px 1px rgba(100, 255, 100, 0.3);
  border: 2px solid var(--green) !important;
}

.swiper-button-prev,
.swiper-button-next {
  width: 46px;
  height: 46px;
  top: auto;
  bottom: 0;
}

.swiper-button-prev:after,
.swiper-button-next:after {
  display: none;
}

.swiper-button-prev {
  left: 0;
  background: #000 url(../img/prev.svg) 50% no-repeat;
}

.swiper-button-next {
  right: auto;
  left: 56px;
  background: #000 url(../img/next.svg) 50% no-repeat;
}

.document {
  padding: var(--sp) 0;
}

.document__container {
  max-width: 888px;
}

.document__content > * {
  margin: 1em 0;
}

.document__content > *:first-child {
  margin-top: 0;
}

.document__content > *:last-child {
  margin-bottom: 0;
}

.document__content h1,
.document__content h2,
.document__content h3,
.document__content h4,
.document__content h5,
.document__content h6 {
  margin: 40px 0 1em;
}

.document__content h1:first-child,
.document__content h2:first-child,
.document__content h3:first-child,
.document__content h4:first-child,
.document__content h5:first-child,
.document__content h6:first-child {
  margin-top: 0;
}

.document__content h1:last-child,
.document__content h2:last-child,
.document__content h3:last-child,
.document__content h4:last-child,
.document__content h5:last-child,
.document__content h6:last-child {
  margin-bottom: 0;
}

.document__content h1 {
  font: 700 var(--h2)/100% var(--heading-font-family);
  text-transform: uppercase;
  margin-bottom: 40px;
}

.document__content h2 {
  font: 700 var(--h3)/100% var(--heading-font-family);
  text-transform: uppercase;
}

.document__content h3 {
  font: 700 var(--fz-default)/120% var(--heading-font-family);
  text-transform: uppercase;
}

.document__content h4 {
  font: 700 var(--h5)/140% var(--heading-font-family);
  text-transform: uppercase;
}

.document__content h5 {
  font: 700 var(--h6)/140% var(--heading-font-family);
}

.document__content a,
.document__content a:visited {
  color: var(--accent);
}

.document__content ul > *,
.document__content ol > * {
  margin: 0.25em 0;
}

.document__content ul > *:first-child,
.document__content ol > *:first-child {
  margin-top: 0;
}

.document__content ul > *:last-child,
.document__content ol > *:last-child {
  margin-bottom: 0;
}

.document__content ul li {
  position: relative;
  padding-left: 20px;
}

.document__content ul li:before {
  background: var(--white);
  content: "";
  display: block;
  height: 4px;
  width: 4px;
  border-radius: 50%;
  position: absolute;
  top: 0.55em;
  left: 8px;
}

.document__content ol {
  counter-reset: listCounter;
}

.document__content ol li {
  counter-increment: listCounter;
}

.document__content ol li:before {
  content: counter(listCounter) ".";
  display: inline-block;
  margin-right: 10px;
  min-width: 20px;
}

.document__content b,
.document__content strong {
  font-weight: 700;
}

.document__content em,
.document__content i {
  font-style: italic;
}

h1,
._h1 {
  font: 700 var(--h1)/100% var(--heading-font-family);
  text-transform: uppercase;
}

h2,
._h2 {
  font: 700 var(--h2)/100% var(--heading-font-family);
  text-transform: uppercase;
}

h3,
._h3 {
  font: 700 var(--h3)/100% var(--heading-font-family);
  text-transform: uppercase;
}

h4,
._h4 {
  font: 700 var(--h4)/120% var(--heading-font-family);
  text-transform: uppercase;
}

h5,
._h5 {
  font: 700 var(--h5)/140% var(--heading-font-family);
  text-transform: uppercase;
}

h6,
._h6 {
  font: 700 var(--h6)/140% var(--heading-font-family);
}

a {
  color: var(--secondary);
  text-decoration: none;
}

._semibold {
  font-weight: 600;
}

._bold {
  font-weight: 700;
}

._primary {
  color: var(--primary);
}

._secondary {
  color: var(--secondary);
}

._s {
  font-size: var(--s);
  line-height: 140%;
}

._m {
  font-size: var(--m);
  line-height: 140%;
}

._l {
  font-size: var(--l);
  line-height: 140%;
}

._e {
  display: flex;
  flex-flow: column;
  gap: 16px;
}

.btn {
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
  width: 175px;
  border: 2px solid #000;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 100%;
  text-decoration: none;
  transition: var(--transition);
}

.btn:hover {
  background: rgba(0, 0, 0, 0.4);
  border: 2px solid transparent;
}

.subm {
  font-family: "UAF Sans";
  cursor: pointer;
  border: none;
  height: 54px;
  background: var(--black);
  color: var(--white);
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  text-transform: uppercase;
}

.subm[disabled] {
  opacity: 0.6;
  cursor: not-allowed;
}

.form {
  position: relative;
}

.form__inputs {
  display: flex;
  flex-flow: column;
  gap: 15px;
}

.form .input {
  font: 600 16px/1 "UAF Sans";
  background: #fff;
  width: 100%;
  height: 50px;
  border: 2px solid transparent;
  padding-left: 10px;
  display: block;
}

.form .input__wrap {
  display: block;
  text-align: left;
}

.form .input__label {
  font-size: 14px;
  line-height: 100%;
  display: block;
  font-weight: 500;
  margin-bottom: 10px;
}

.form .input::-moz-placeholder {
  font-family: "UAF Sans";
  text-transform: uppercase;
  font-weight: 600;
}

.form .input:-ms-input-placeholder {
  font-family: "UAF Sans";
  text-transform: uppercase;
  font-weight: 600;
}

.form .input::placeholder {
  font-family: "UAF Sans";
  text-transform: uppercase;
  font-weight: 600;
}

.form .input__variants {
  display: flex;
  align-items: flex-start;
  flex-flow: column;
  gap: 10px;
}

.form:before {
  content: "";
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #ff8c0093 center/50px no-repeat url(../img/loading.svg);
  z-index: 10;
}

.form.loading:before {
  display: block;
}

.form.success:before {
  display: block;
  background: #ff8c0093 center/50px no-repeat url(../img/success.svg);
}

.form .intl-tel-input {
  width: 100%;
}

.form .country-list .country-name {
  color: #333;
}

.form .radio__input {
  opacity: 0;
  z-index: -1;
  display: none;
}

.form .radio__input:checked + .radio__label:before {
  background: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='12' height='12' rx='6' fill='black'/%3E%3C/svg%3E%0A") 50% no-repeat;
}

.form .radio__label {
  display: flex;
  justify-content: center;
  gap: 10px;
  cursor: pointer;
}

.form .radio__label:before {
  border: 2px solid var(--black);
  cursor: pointer;
  content: "";
  flex-shrink: 0;
  display: block;
  width: 24px;
  height: 24px;
  aspect-ratio: 1/1;
  border-radius: 50%;
}

.form .checkbox__input {
  display: none;
}

.form .checkbox__input:checked + .checkbox__label:before {
  background: #000 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='11' viewBox='0 0 14 11' fill='none'%3E%3Cpath d='M0.75 3.75L5.75 8.75L13.25 1.25' stroke='white' stroke-width='2'/%3E%3C/svg%3E") 50% no-repeat;
}

.form .checkbox__label {
  font-size: 14px;
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.form .checkbox__label:before {
  content: "";
  border: 2px solid #000;
  width: 20px;
  height: 20px;
  flex-shrink: 0;
  cursor: pointer;
}

.header {
  padding: 20px 0;
  position: relative;
}

.header:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  height: 3px;
  background: var(--black);
  width: calc(var(--container-width) - 20px);
  transform: translateX(-50%);
}

.header__container {
  display: flex;
  align-items: center;
  gap: 40px;
}

.header__logo {
  aspect-ratio: 251/71;
  width: 251px;
  background: url('data:image/svg+xml;utf8,%3Csvg%20width%3D%22252%22%20height%3D%2272%22%20viewBox%3D%220%200%20252%2072%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cpath%20d%3D%22M59.2051%209.83927H62.8655V27.5061H66.4305V9.83927H70.1186V6.16254H59.2051V9.83927Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M78.1694%2011.4927V14.9383C78.1694%2016.0423%2077.6007%2016.5788%2076.4303%2016.5788H74.8023V9.85192H76.4303C77.6007%209.85192%2078.1694%2010.3886%2078.1694%2011.4927ZM76.5134%206.35898H71.2383V27.3135H74.8023V20.0717H76.5134C79.7333%2020.0717%2081.7334%2018.1048%2081.7334%2014.9383V11.4927C81.7334%208.27814%2079.782%206.35898%2076.5134%206.35898Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M86.7785%2018.6118H90.3273V15.0604H86.7785V9.9395H92.1294V6.35898H83.2422V27.3132H92.4898V23.7327H86.7785V18.6118Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M92.7812%209.96844H96.4409V27.3132H100.005V9.96844H103.692V6.35873H92.7812V9.96844Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M104.979%2027.3134H108.543V6.3591H104.979V27.3134Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M114.495%205.8269L118.593%203.97618V0.631635L114.482%202.58783%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M114.298%2017.7989L114.391%2011.3175V6.35898H110.883V27.3132H114.258L118.6%2015.5167L118.507%2021.5371V27.3132H122.016V6.35898H118.473L114.298%2017.7989Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M135.3%2019.5866H132.228L133.518%209.93974H134.01L135.3%2019.5866ZM130.797%206.35922L127.699%2027.3135H131.217L131.772%2023.0503H135.756L136.311%2027.3135H139.939L136.87%206.35922H130.797Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M148.339%2011.4927V14.9383C148.339%2016.0423%20147.771%2016.5788%20146.6%2016.5788H144.972V9.85192H146.6C147.771%209.85192%20148.339%2010.3886%20148.339%2011.4927ZM146.683%206.35898H141.408V27.3135H144.972V20.0717H146.683C149.903%2020.0717%20151.903%2018.1048%20151.903%2014.9383V11.4927C151.903%208.27814%20149.952%206.35898%20146.683%206.35898Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M160.406%2014.8979L156.919%206.3591H153.412V27.3134H156.921V21.5372L156.874%2014.6247L160.091%2022.9918H160.667L163.856%2014.583L163.809%2021.4789V27.3134H167.345V6.3591H163.865L160.406%2014.8979Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M169.688%2027.3134H173.251V6.3591H169.688V27.3134Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M179.007%2017.7989L179.1%2011.3175V6.35922H175.592V27.3135H178.967L183.309%2015.5169L183.216%2021.5374V27.3135H186.725V6.35922H183.182L179.007%2017.7989Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M194.343%206.00877C192.661%206.00877%20191.238%206.58373%20190.228%207.67135C189.233%208.74254%20188.707%2010.2356%20188.707%2011.9892V21.6542C188.707%2025.4174%20190.814%2027.6638%20194.343%2027.6638C197.716%2027.6638%20199.895%2025.4999%20199.895%2022.1507V19.2947H196.359V22.1215C196.359%2023.3869%20195.624%2024.1125%20194.343%2024.1125C193.045%2024.1125%20192.271%2023.2373%20192.271%2021.7712V11.9016C192.271%2010.4135%20193.026%209.5601%20194.343%209.5601C195.643%209.5601%20196.359%2010.267%20196.359%2011.5511V14.3781H199.895V11.5511C199.895%208.08075%20197.82%206.00877%20194.343%206.00877Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M205.245%2017.8526H206.873C208.079%2017.8526%20208.64%2018.3275%20208.64%2019.3474V22.2965C208.64%2023.3361%20208.079%2023.8203%20206.873%2023.8203H205.245V17.8526ZM206.984%2014.3596H205.245V6.35898H201.709V27.3132H206.984C210.204%2027.3132%20212.204%2025.3909%20212.204%2022.2965V19.3474C212.204%2016.2241%20210.253%2014.3596%20206.984%2014.3596Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M224.904%206.35898H221.248L218.087%2015.0604H217.249V6.35898H213.713V27.3132H217.249V18.6118H218.821L221.233%2027.3132H225.064L221.698%2014.9216L224.904%206.35898Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M229.52%2017.7989L229.614%2011.3175V6.35898H226.105V27.3132H229.481L233.822%2015.5167L233.73%2021.5371V27.3132H237.239V6.35898H233.696L229.52%2017.7989Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M247.142%206.35898L242.966%2017.7989L243.06%2011.3175V6.35898H239.551V27.3132H242.926L247.268%2015.5167L247.175%2021.5374V27.3132H250.684V6.35898H247.142Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M243.075%205.69531L247.173%203.84459V0.500043L243.062%202.45624%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M88.6111%2029.451H79.7234L70.9342%2043.828H67.3986V29.451H59.2969V65.6521H67.3986V51.2751H73.8804L80.6074%2065.6521H89.4948L79.3799%2043.9316L88.6111%2029.451Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M112.176%2051.1717C112.176%2055.8779%20109.622%2058.4637%20104.958%2058.4637C100.342%2058.4637%2097.6907%2055.7744%2097.6907%2051.1717V43.9314C97.6907%2039.2253%20100.244%2036.6394%20104.958%2036.6394C109.524%2036.6394%20112.176%2039.3288%20112.176%2043.9314V51.1717ZM104.958%2028.8303C95.4319%2028.8303%2089.4414%2034.9327%2089.4414%2044.5003V50.6029C89.4414%2060.4288%2095.1865%2066.2728%20104.958%2066.2728C114.435%2066.2728%20120.474%2060.1702%20120.474%2050.6029V44.5003C120.474%2034.6742%20114.68%2028.8303%20104.958%2028.8303Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M144.239%2042.2251C144.239%2045.1212%20142.52%2046.7244%20139.328%2046.7244H133.436V36.588H139.328C142.52%2036.588%20144.239%2038.1912%20144.239%2041.0874V42.2251ZM139.672%2029.4513H125.285V65.6523H133.436V53.6542H139.672C147.578%2053.6542%20152.439%2049.3103%20152.439%2042.2768V40.8289C152.439%2033.6401%20147.774%2029.4513%20139.672%2029.4513Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M156.025%2065.6521H164.176V37.2599H176.698V65.6521H184.849V29.451H156.025V65.6521Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M209.891%2036.9498C208.663%2040.8286%20207.436%2045.2245%20206.454%2049.2065H202.869L196.584%2029.451H187.844L197.124%2057.0674H204.539L202.427%2065.6523H210.431L213.672%2052.5163C214.703%2048.3274%20216.029%2043.7245%20217.355%2039.5874L220.644%2029.451H212.199L209.891%2036.9498Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M250.794%2043.2077V42.2251C250.794%2033.7436%20245.196%2028.8307%20236.113%2028.8307C226.93%2028.8307%20221.234%2035.0883%20221.234%2044.5007V50.6033C221.234%2060.4291%20226.832%2066.2732%20236.162%2066.2732C245.049%2066.2732%20250.794%2060.998%20250.794%2052.8786V51.8442H242.692V52.4133C242.692%2056.3953%20240.188%2058.5674%20236.26%2058.5674C231.988%2058.5674%20229.484%2055.6712%20229.484%2051.1721V43.9318C229.484%2039.2772%20231.939%2036.5363%20236.26%2036.5363C240.286%2036.5363%20242.692%2038.7601%20242.692%2042.6906V43.2077H250.794Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M179.117%205.79858L183.214%203.94786V0.603315L179.104%202.55951%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M25.7357%2019.7236V4.52149L0%2030.2917V45.5044L25.7357%2019.7236Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M0%2050.8921V66.1047L41.1771%2024.8555V9.65973L0%2050.8921Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M15.4414%2071.2367L41.1771%2045.4559V30.2601L15.4414%2056.0304V71.2367Z%22%20fill%3D%22black%22%2F%3E%0A%3C%2Fsvg%3E%0A') 50%/contain no-repeat;
  margin-right: auto;
  flex-shrink: 0;
}

.header__buttons {
  display: flex;
  gap: 10px;
}

.header__button {
  height: 46px;
}

.header__lang {
  display: none;
}

.header .lang-item a {
  height: 46px;
}

.header__burger {
  width: 46px;
  height: 46px;
  background: #000;
  padding: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  gap: 4px;
  cursor: pointer;
}

.header__burger span {
  height: 2px;
  background: #fff;
  width: 100%;
  display: block;
  flex-shrink: 0;
}

.contacts-wrapper .header__container,
.document-wrapper .header__container {
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
}

.contacts-wrapper .header__container:before,
.document-wrapper .header__container:before {
  background: var(--black);
  content: "";
  height: 3px;
  width: calc(100% - 20px);
  position: absolute;
  bottom: -1px;
  left: 10px;
}

.section404 {
  padding: var(--sp) 0;
  text-align: center;
}

.section404__container {
  display: flex;
  flex-flow: column;
  gap: 20px;
}

.section404__code {
  font-size: 100px;
  font-weight: 700;
}

.page {
  background: var(--primary);
}

.page-success .header {
  display: none;
}

.lang-switcher {
  display: flex;
  gap: 10px;
}

.lang-item.current-lang {
  background: var(--black);
}

.lang-item.current-lang a {
  color: var(--white);
}

.lang-item a {
  border: 2px solid #000;
  width: 50px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  font-weight: 600;
}

.hero {
  min-height: 100dvh;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  transition: var(--transition-slow);
  display: flex;
  align-items: center;
  flex-flow: center;
  transform: scale(0);
}

.hero.active {
  transform: scale(1);
}

.hero__image {
  background: url(../img/hero__image.svg) 50%/contain no-repeat;
  aspect-ratio: 1070/317;
  width: 100%;
}

.hero__body {
  padding: 20px;
  background: var(--primary);
  display: flex;
  flex-flow: column;
  gap: 20px;
  margin-top: -5px;
}

.hero__header {
  display: none;
  padding: 10px;
  background: var(--primary);
}

.hero__content {
  background: var(--primary);
  padding-top: 40px;
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.hero__title {
  max-width: 375px;
}

.hero__buttons {
  display: flex;
  justify-content: flex-end;
  flex-flow: wrap;
}

.hero__button {
  padding: 20px;
  position: relative;
  width: 260px;
  text-decoration: none;
  --color: var(--black);
  height: 100px;
  display: flex;
  justify-content: flex-end;
  flex-flow: column;
}

.hero__button:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: var(--black);
  max-width: 0;
  max-height: 0;
  transition: var(--transition);
}

.hero__button-text {
  font: 700 var(--h4)/120% var(--heading-font-family);
  text-transform: uppercase;
  text-transform: uppercase;
  display: flex;
  gap: 10px;
  color: var(--color);
  transition: var(--transition);
  position: relative;
}

.hero__button-text svg {
  flex-shrink: 0;
}

.hero__button-text path {
  stroke: var(--color);
  transition: var(--transition);
}

.hero__button-number {
  position: absolute;
  left: 0;
  top: 0;
  width: 12px;
  height: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 8px;
  color: var(--primary);
  background: var(--black);
  line-height: 100%;
}

.hero__button:hover {
  --color: var(--primary);
}

.hero__button:hover:before {
  max-width: 100%;
  max-height: 100%;
}

.hero__divider {
  height: 3px;
  background: var(--black);
}

.hero__divider--1 {
  display: none;
}

.hero__footer {
  background: var(--primary);
  display: flex;
  justify-content: space-between;
}

.hero__footer-buttons {
  display: flex;
}

.hero__footer-button {
  margin-right: 85px;
}

.for,
.join {
  min-height: 100dvh;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  transition: var(--transition-slow);
  transform: scale(0);
  display: flex;
  align-items: center;
  flex-flow: center;
}

.for.active,
.join.active {
  transform: scale(1);
  z-index: 100;
}

.for__inner,
.join__inner {
  background: var(--primary);
  padding: 20px;
  overflow: hidden;
  display: flex;
  flex-flow: column;
  gap: 20px;
}

.for__divider,
.join__divider {
  height: 3px;
  background: var(--black);
}

.for__items,
.join__items {
  width: 100%;
}

.for__items.has-navigation,
.join__items.has-navigation {
  padding-bottom: 60px;
}

.for__options,
.join__options {
  display: flex;
  gap: 20px;
}

.for .item,
.join .item {
  position: relative;
  height: 304px;
  width: 250px;
  padding: 10px;
  display: flex;
  justify-content: flex-end;
  flex-flow: column;
  gap: 10px;
}

.for .item:hover .item__image:before,
.join .item:hover .item__image:before {
  background: rgba(0, 0, 0, 0.7);
}

.for .item:hover .item__title,
.for .item:hover .item__more,
.join .item:hover .item__title,
.join .item:hover .item__more {
  transform: translateY(0);
}

.for .item__link,
.join .item__link {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
}

.for .item__image,
.join .item__image {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.for .item__image:before,
.join .item__image:before {
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  opacity: 0.5;
  background: #000;
  transition: var(--transition);
}

.for .item__image img,
.join .item__image img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.for .item__title,
.join .item__title {
  color: #fff;
  position: relative;
  font-size: 22px;
  text-transform: uppercase;
  transform: translateY(30px);
  transition: var(--transition);
  line-height: 100%;
}

.for .item__more,
.join .item__more {
  color: #fff;
  text-transform: uppercase;
  position: relative;
  font-weight: 600;
  padding-bottom: 10px;
  overflow: hidden;
  display: inline-flex;
  margin-right: auto;
  transform: translateY(120px);
  transition: var(--transition);
}

.for .item__more:before,
.join .item__more:before {
  content: "";
  width: 100%;
  height: 2px;
  background: #fff;
  bottom: 0;
  left: 0;
  position: absolute;
}

.join__content {
  display: flex;
  gap: 20px;
}

.join__image {
  aspect-ratio: 436/544;
  width: 436px;
  background: url(../img/join_image.webp) 50%/contain no-repeat;
  transform: translateX(-20px);
}

.join__form {
  display: flex;
  flex-flow: column;
  gap: 20px;
  flex: 1;
}

.join__form-inputs {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 10px;
}

.join__inner {
  max-height: 90vh;
  overflow: auto;
  /* Параметры скроллбара для этого элемента */
}

.join__inner::-webkit-scrollbar {
  /* Панель прокрутки */
  width: 10px;
}

.join__inner::-webkit-scrollbar-button {
  /* Кнопки навигации */
  height: 0;
}

.join__inner::-webkit-scrollbar-track {
  /* Второй слой панели прокрутки */
}

.join__inner::-webkit-scrollbar-track-piece {
  /* Третий слой панели прокрутки */
}

.join__inner::-webkit-scrollbar-thumb {
  background: var(--black);
  /* Ползунок */
  border-radius: 10px;
}

.join__inner::-webkit-scrollbar-corner {
  background: violet;
  /* Правый нижний угол блока с прокруткий (когда вкл ось прокрутки X и Y) */
}

.join__inner::-webkit-resizer {
  background: cyan;
  /* ??? */
}

.contacts {
  background: var(--primary);
  padding: 30px 0 60px;
}

.contacts-wrapper {
  background: var(--primary);
}

.contacts-wrapper .header__container {
  max-width: 1260px;
}

.contacts__container {
  display: flex;
  gap: 10px;
  max-width: 1260px;
}

.contacts__image {
  background: url(../img/contacts_image.webp) 50%/contain no-repeat;
  aspect-ratio: 109/129;
  width: 654px;
  flex-shrink: 0;
}

.contacts__content {
  display: flex;
  flex-flow: column;
  gap: 40px;
}

.contacts__info {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px 10px;
}

.contacts .item__title {
  text-transform: uppercase;
}

.contacts .item__link {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
}

.contacts__address {
  margin: 20px 0;
  display: flex;
  flex-flow: column;
  gap: 20px;
}

.contacts__address-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px 10px;
}

.contacts .address {
  display: flex;
  flex-flow: column;
  gap: 10px;
}

.contacts .address__city {
  text-transform: uppercase;
  line-height: 100%;
}

.contacts .address__text {
  font-size: 18px;
  display: flex;
  flex-flow: column;
  gap: 16px;
}

.contacts__social-title {
  text-transform: uppercase;
  margin-bottom: 10px;
}

.contacts__social-links {
  display: flex;
  gap: 10px;
}

.contacts__social-links a {
  aspect-ratio: 1/1;
  width: 42px;
  transition: var(--transition);
}

.contacts__social-links a:hover {
  transform: scale(1.1);
}

.success {
  min-height: 100dvh;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.success-wrapper {
  background: var(--primary);
}

.success__title {
  font-size: 45px;
}

.success__container {
  display: flex;
  align-items: center;
  flex-flow: column;
  gap: 20px;
}

.success__image {
  background: url(../img/header__logo.svg) 50% no-repeat;
  width: 305px;
  aspect-ratio: 305/86;
}

.success__text {
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 700;
  max-width: 732px;
}

.success__button {
  height: 54px;
  background: #000;
  color: #fff;
  width: 220px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  font-weight: 600;
  text-transform: uppercase;
}

.about__divider {
  margin: 60px auto;
  height: 3px;
  background: var(--black);
  width: 100%;
  max-width: calc(var(--container-width) - 20px);
}

.about-hero {
  padding-top: 20px;
}

.about-hero__main-title {
  font-size: 102px;
}

.about-hero__container {
  display: flex;
  flex-flow: column;
  gap: 40px;
}

.about-hero__title,
.about-hero__text {
  max-width: 540px;
}

.about-hero__row {
  display: flex;
  gap: 20px;
}

.about-hero__col {
  width: 100%;
}

.about-specialty__row {
  display: flex;
  gap: 20px;
}

.about-specialty__large-text {
  opacity: 0.1;
  text-transform: uppercase;
  font-size: 115px;
  font-weight: 700;
  text-align: center;
}

.about-specialty__col {
  width: 100%;
}

.about-specialty__nav {
  margin: 50px 0 30px;
  display: flex;
  gap: 20px;
}

.about-specialty__nav-button {
  width: 100%;
  cursor: pointer;
  height: 54px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  font-family: "UAF Sans";
  text-transform: uppercase;
  background: rgba(0, 0, 0, 0.2);
  border: none;
  transition: var(--transition);
}

.about-specialty__nav-button.active {
  background: #000;
  color: #fff;
}

.about-specialty__tab {
  display: none;
}

.about-specialty__tab.active {
  display: block;
}

.about-specialty__items {
  display: flex;
  flex-flow: mull;
  gap: 20px;
}

.about-specialty__items .row {
  display: flex;
  flex-flow: column;
  gap: 20px;
  width: 100%;
}

.about-specialty .item {
  padding-bottom: 22px;
  border-bottom: 3px solid #000;
}

.about-specialty .item__title {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 10px;
  padding-top: 15px;
  cursor: pointer;
}

.about-specialty .item__title:after {
  content: "";
  width: 53px;
  height: 53px;
  flex-shrink: 0;
  background: url("data:image/svg+xml,%3Csvg width='21' height='21' viewBox='0 0 21 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.5 0.16687V20.1669' stroke='black' stroke-width='3'/%3E%3Cpath d='M20.5 10.167L0.499999 10.167' stroke='black' stroke-width='3'/%3E%3C/svg%3E%0A") 50% no-repeat;
  border: 3px solid #000;
  transform: translateY(-15px);
}

.about-specialty .item__description {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease;
  margin-top: 10px;
}

.about-specialty .item.active .item__title:after {
  background: url("data:image/svg+xml,%3Csvg width='21' height='21' viewBox='0 0 21 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20.5 10.167L0.499999 10.167' stroke='black' stroke-width='3'/%3E%3C/svg%3E%0A") 50% no-repeat;
}

.about-specialty__button {
  width: 320px;
  border: 2px solid #000;
  background: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  text-transform: uppercase;
  height: 54px;
  color: #ffff;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px auto 0;
}

.about-join {
  padding-bottom: 60px;
}

.about-join__container {
  display: flex;
  gap: 20px;
}

.about-join__image {
  aspect-ratio: 65/72;
  width: 610px;
  background: 50%/contain no-repeat;
}

.about-join__form {
  width: 100%;
  display: flex;
  flex-flow: column;
  gap: 20px;
  flex: 1;
}

.about-join__form-inputs {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 10px;
}

.about-way__title {
  opacity: 0.1;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 200px;
  text-align: center;
  line-height: 100%;
}

.about-way__subtitle {
  text-align: center;
  margin-bottom: 60px;
}

.about-way__items {
  display: flex;
  flex-flow: column;
  gap: 50px;
}

.about-way .item {
  padding-bottom: 50px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 20px;
}

.about-way .item:not(:last-child) {
  border-bottom: 3px solid #000;
}

.about-way .item__title {
  width: 100%;
}

.about-way .item__text {
  width: 100%;
}

.about-unit {
  padding-top: 60px;
}

.about-unit__title {
  font-size: 102px;
  line-height: 100%;
  margin-bottom: 80px;
}

.about-unit__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 80px 20px;
}

.about-unit .item {
  display: flex;
  flex-flow: column;
  gap: 30px;
}

.about-unit .item__icon {
  height: 50px;
  width: 50px;
  background: 50%/contain no-repeat;
}

.about-unit .item__text {
  font-size: 45px;
  font-weight: 700;
  line-height: 110%;
  text-transform: uppercase;
  max-width: 540px;
}

.page-about .header__buttons,
.page-about .header__burger {
  display: none;
}

.page-about .footer__container {
  grid-template-areas: "logo menu3 menu4" "logo social social" "info info info";
}

.page-about .footer__menu_1,
.page-about .footer__menu_2 {
  display: none;
}

.footer {
  background: #000000;
  color: var(--white);
  padding: 50px 0;
  margin-top: auto;
}

.footer a,
.footer a:visited {
  color: inherit;
  text-decoration: none;
  transition: var(--transition);
}

.footer a:hover,
.footer a:visited:hover {
  color: var(--primary);
}

.footer__container {
  max-width: 1330px;
  display: grid;
  gap: 30px;
  grid-template-columns: 3.5fr 1.5fr 1fr;
  grid-template-areas: "logo menu1 menu2" "logo menu3 menu4" "info social social";
}

.footer__logo-wrap {
  grid-area: logo;
  background: left top/contain no-repeat;
}

.footer__logo {
  display: block;
  aspect-ratio: 637/180;
  width: 637px;
  background: left top/contain no-repeat;
}

.footer__info {
  grid-area: info;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.footer__menu {
  display: flex;
  flex-direction: column;
}

.footer__menu a {
  text-transform: uppercase;
}

.footer__menu_1 {
  grid-area: menu1;
}

.footer__menu_2 {
  grid-area: menu2;
}

.footer__menu_3 {
  grid-area: menu3;
}

.footer__menu_4 {
  grid-area: menu4;
}

.footer__menu_social {
  grid-area: social;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 10px;
}

.footer__menu_social .footer__menu-title {
  flex: 0 0 100%;
  margin-bottom: 0;
}

.footer__menu_social a {
  aspect-ratio: 1/1;
  width: 42px;
  transition: var(--transition);
  background: 50% 0/contain no-repeat;
}

.footer__menu_social a:hover {
  transform: scale(1.1);
}

.footer__menu-title {
  font-size: 16px;
  line-height: 1.2;
  opacity: 0.5;
  margin-bottom: 10px;
}

.footer__menu-link {
  margin-bottom: 20px;
}

.footer__menu-link:last-child {
  margin-bottom: 0;
}

.modal-overlay {
  display: none;
  padding-top: 1px;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 999;
  overflow: auto;
  align-items: center;
  justify-content: center;
  padding-top: 60px;
}

.modal-overlay .modal-content {
  margin-bottom: 0px;
  border-radius: 4px;
}

.modal-overlay .close-button {
  position: absolute;
  width: 46px;
  height: 46px;
  top: 20px;
  right: 20px;
  cursor: pointer;
  transition: 0.2s linear;
  z-index: 100;
  background: #fff url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='17' viewBox='0 0 18 17' fill='none'%3E%3Cpath d='M2.99286 2.67645L15.0137 14.6973' stroke='black' stroke-width='2'/%3E%3Cpath d='M3.00067 14.5208L15.0215 2.5' stroke='black' stroke-width='2'/%3E%3C/svg%3E") 50% no-repeat;
}

#modal-video .modal-content {
  height: auto;
  width: 100%;
}

#modal-video .video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

#modal-video .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modal-menu {
  color: var(--white);
  background: var(--black);
  padding: 20px;
  width: 100%;
  max-width: var(--container-width);
  display: flex;
  flex-flow: column;
  gap: 20px;
  position: relative;
  height: 90vh;
  overflow: auto;
}

.modal-menu__divider {
  height: 3px;
  background: #fff;
}

.modal-menu .header {
  padding-top: 0;
}

.modal-menu .header:before {
  background: var(--white);
  width: 100%;
}

.modal-menu .header__container {
  padding: 0;
  padding-right: 86px;
  align-items: flex-start;
}

.modal-menu .header__logo {
  background: url(../img/header__logo--white.svg) 50%/contain no-repeat;
}

.modal-menu .header__button {
  border: 2px solid #fff;
  color: #fff;
}

.modal-menu .header__burger {
  display: none;
}

.modal-menu .header .lang-item.current-lang {
  background: var(--white);
}

.modal-menu .header .lang-item.current-lang a {
  color: var(--black);
}

.modal-menu .header .lang-item a {
  color: #fff;
  border: 2px solid #fff;
}

.modal-menu__body {
  display: flex;
  gap: 20px;
  padding: 20px 0;
  margin-bottom: auto;
}

.modal-menu__menu {
  width: calc(50% - 10px);
  display: flex;
  flex-flow: column;
  gap: 10px;
}

.modal-menu__list {
  display: flex;
  flex-flow: column;
  gap: 10px;
}

.modal-menu__link {
  height: 50px;
  width: 343px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(255, 139, 0, 0.08) 50%/contain no-repeat;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  transition: var(--transition);
  position: relative;
}

.modal-menu__link:hover {
  background: var(--primary);
}

.modal-menu__footer {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.modal-menu__footer-link {
  color: #fff;
  text-decoration: none;
}

.modal-menu .corner {
  position: absolute;
  width: 11px;
  height: 11px;
}

.modal-menu .corner::before,
.modal-menu .corner::after {
  background: var(--primary);
  content: "";
  position: absolute;
}

.modal-menu .corner.tl {
  top: 0;
  left: 0;
}

.modal-menu .corner.tl::before {
  width: 11px;
  height: 2px;
  top: 0;
  left: 0;
}

.modal-menu .corner.tl::after {
  width: 2px;
  height: 11px;
  top: 0;
  left: 0;
}

.modal-menu .corner.tr {
  top: 0;
  right: 0;
}

.modal-menu .corner.tr::before {
  width: 11px;
  height: 2px;
  top: 0;
  right: 0;
}

.modal-menu .corner.tr::after {
  width: 2px;
  height: 11px;
  top: 0;
  right: 0;
}

.modal-menu .corner.bl {
  bottom: 0;
  left: 0;
}

.modal-menu .corner.bl::before {
  width: 11px;
  height: 2px;
  bottom: 0;
  left: 0;
}

.modal-menu .corner.bl::after {
  width: 2px;
  height: 11px;
  bottom: 0;
  left: 0;
}

.modal-menu .corner.br {
  bottom: 0;
  right: 0;
}

.modal-menu .corner.br::before {
  width: 11px;
  height: 2px;
  bottom: 0;
  right: 0;
}

.modal-menu .corner.br::after {
  width: 2px;
  height: 11px;
  bottom: 0;
  right: 0;
}

.countdownHolder {
  margin: 0 auto;
  font: 30px/1 Roboto, sans-serif;
  text-align: center;
  letter-spacing: -3px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  /*Параметры цифр */
  /*Параметры подложки для секций */
  /*Параметры секций разделения (:)*/
  /*Параметры вспомогательного текста (дни, часы, минуты, секунды)*/
}

.countdownHolder .position {
  display: inline-block;
  height: 1em;
  overflow: hidden;
  position: relative;
  width: 0.5em;
}

.countdownHolder .digit {
  position: absolute;
  display: block;
  border-radius: 0.2em;
  text-align: center;
  color: #000;
  letter-spacing: -1px;
  left: 50%;
  transform: translateX(-50%);
}

.countdownHolder .countDays,
.countdownHolder .countHours,
.countdownHolder .countMinutes,
.countdownHolder .countSeconds {
  background: #fff;
  border-radius: 5px;
  padding: 10px;
}

.countdownHolder .countDiv {
  display: none;
  width: 10px;
  height: 1em;
  position: relative;
}

.countdownHolder .countDiv:before,
.countdownHolder .countDiv:after {
  background: #444;
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  left: 50%;
  margin-left: -3px;
  top: 0.2em;
  box-shadow: 1px 1px 1px rgba(4, 4, 4, 0.5);
  content: "";
}

.countdownHolder .countDiv:after {
  top: 0.6em;
}

.countdownHolder .textdigit {
  font-size: 15px;
  letter-spacing: 0px;
}

@media (min-width: 1260px) {
  .wrapper__main {
    --container-width: 1110px;
  }

  .page-about {
    --h2: 45px;
  }
}

@media (max-width: 1260px) {
  :root {
    --container-width: 760px;
    --h1: 42px;
    --h2: 32px;
  }

  .document__container {
    max-width: var(--container-width);
  }

  .btn {
    width: 100px;
    font-size: 12px;
  }

  .header__container {
    gap: 20px;
  }

  .header__logo {
    width: 155px;
  }

  .header__buttons {
    display: none;
  }

  .hero__button {
    width: 160px;
  }

  .hero__button-text {
    font-size: 16px;
  }

  .hero__button-text svg {
    width: 12px;
    height: 12px;
  }

  .hero__footer-button {
    width: 140px;
    margin-right: 20px;
  }

  .for__inner,
  .join__inner {
    padding: 10px;
    padding-bottom: 20px;
  }

  .for__options,
  .join__options {
    gap: 10px;
  }

  .for .item__title,
  .join .item__title {
    transform: none;
  }

  .for .item__more,
  .join .item__more {
    transform: none;
  }

  .join__image {
    display: none;
  }

  .join__title {
    display: none;
  }

  .contacts-wrapper .header__container {
    max-width: var(--container-width);
  }

  .contacts__container {
    max-width: var(--container-width);
    flex-direction: column;
  }

  .success__title {
    font-size: 32px;
  }

  .success__text {
    font-size: 18px;
  }

  .about-hero__main-title {
    font-size: 42px;
  }

  .about-hero__row {
    flex-direction: column;
  }

  .about-specialty__row {
    flex-direction: column;
  }

  .about-specialty__large-text {
    font-size: 70px;
  }

  .about-specialty__items {
    display: flex;
    flex-flow: column;
    gap: 20px;
  }

  .about-join {
    padding-bottom: 40px;
  }

  .about-join__container {
    flex-direction: column;
  }

  .about-join__image {
    width: 100%;
  }

  .about-way__title {
    font-size: 100px;
  }

  .about-way__subtitle {
    margin-bottom: 40px;
  }

  .about-way__items {
    gap: 60px;
  }

  .about-way .item {
    padding-bottom: 60px;
  }

  .about-unit__title {
    font-size: 32px;
    margin-bottom: 40px;
  }

  .about-unit__items {
    display: flex;
    flex-flow: column;
    gap: 80px;
  }

  .about-unit .item__text {
    font-size: 32px;
  }

  .page-about .footer__container {
    grid-template-areas: "logo logo " "menu3 menu4" "info social";
  }

  .footer__container {
    gap: 40px;
    max-width: var(--container-width);
    grid-template-columns: repeat(2, 1fr);
    grid-template-areas: "logo logo " "menu1 menu2" "menu3 menu4" "info social";
  }

  .modal-menu__link {
    width: 100%;
  }
}

@media (max-width: 760px) {
  :root {
    --container-width: 360px;
  }

  [class*=__container] {
    flex-direction: column;
  }

  .header__container {
    flex-direction: row;
  }

  .header__lang {
    display: none;
  }

  .hero__body {
    padding: 10px;
  }

  .hero__header {
    display: block;
  }

  .hero__content {
    flex-wrap: wrap;
    padding-top: 20px;
  }

  .hero__divider--1 {
    display: block;
  }

  .hero__footer-buttons {
    width: 100%;
    gap: 10px;
  }

  .hero__footer-button {
    margin: 0;
    width: 100%;
  }

  .hero__footer-lang {
    display: none;
  }

  .for__divider--1,
  .join__divider--1 {
    display: none;
  }

  .for__items,
  .join__items {
    overflow: visible;
  }

  .join__form-inputs {
    display: flex;
    flex-flow: column;
  }

  .contacts__image {
    width: 100%;
  }

  .contacts__info {
    display: flex;
    flex-flow: column;
    gap: 40px;
  }

  .contacts__address {
    margin-bottom: 0;
  }

  .contacts__address-list {
    display: flex;
    flex-flow: column;
    gap: 40px;
    margin-top: 20px;
  }

  .about-specialty__large-text {
    font-size: 50px;
  }

  .about-join__form-inputs {
    display: flex;
    flex-flow: column;
  }

  .about-way .item {
    display: flex;
    flex-flow: column;
    gap: 20px;
  }

  .page-about .footer__container {
    grid-template-areas: "logo" "menu3" "menu4" "social" "info";
  }

  .footer__container {
    grid-template-columns: 1fr;
    grid-template-areas: "logo" "menu1" "menu2" "menu3" "menu4" "social" "info";
  }

  .footer__logo {
    width: 100%;
  }

  .modal-menu {
    padding: 10px;
  }

  .modal-menu .header {
    padding-top: 10px;
  }

  .modal-menu__body {
    flex-direction: column;
    padding: 0;
  }

  .modal-menu__menu {
    width: 100%;
  }

  .modal-menu__footer {
    flex-direction: column;
    gap: 10px;
  }
}